* {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #40371E;	
}

a {
	text-decoration:none;
	color:#A63841
}

a img {
	border:none;	
}

/*h1 {
	display:none;	
}
*/
h2 {
	color:#A63841;	
}

body {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/bg.png);
}

.hidden {
	visibility:hidden;
}	

#container {
	margin-left:auto;
	margin-right:auto;
	width:800px;
	margin-top: 30px;
	box-shadow: 0px 0px 10px #999999;
	-moz-box-shadow: 0px 0px 10px #999999;
	-webkit-box-shadow: 0px 0px 10px #999999;
	background-color: #FFF;
	overflow:auto;
}

#logo {
	height:90px;
	width:340px;
	margin-left:20px;	
	margin-top:10px;
	float:left;
}

#top {
	height:80px;
	width:400px;
	margin-top:10px;
	margin-right:20px;
	float:right;
}

#top p {
	visibility:hidden;	
}


#top a {
	padding-top:20px;
	display:block;
	height:70px;
	width:100px;
	float:left;
	background-position:bottom;
	background-repeat:no-repeat;
}

#hem {
	background-image:url(../images/hem.gif);
}

#hem:hover {
	background-image:url(../images/hemM.gif);
} 

#om {
	background-image:url(../images/om.gif);
}

#om:hover {
	background-image:url(../images/omM.gif);
} 

#kontakt {
	background-image:url(../images/kontakt.gif);
}

#kontakt:hover {
	background-image:url(../images/kontaktM.gif);
} 

#english {
	background-image:url(../images/english.gif);
}

#english:hover {
	background-image:url(../images/englishM.gif);
} 

.flex-container {
	margin-left:20px;
	margin-right:20px;
	float:left;
	clear:both;	
}

#bildBox {
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;	
	float:left;
	clear:both;
}

#bildBox img {
	border:none;	
}

.midBild {
	padding-right:15px;	
}

hr {
	color:#BFA575;
}

#left {
	margin-left:20px;
	width: 440px;
	float: left;
}

#right {
	margin-left:20px;
	margin-right:20px;
	width: 300px;
	float: right;
}

.tweet {
	height:300px;
	border-top:1px dotted #BFA575;
	border-bottom:1px dotted #BFA575;	
}

#mid{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}

#midLeft {
	float:left;
	width:460px;
	margin-left:20px;
	margin-top:20px;
}

#midRight {
	float:right;
	width:300px;	
	margin-right:20px;
	margin-top:20px;
}

#formHolder {
 	width:300px;
}

#footer {
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	height:50px;
	clear:both;
	text-align: center;
	border-top:1px dotted #BFA575;
}
